<template>
  <div>
    <!-- <Countdown></Countdown> -->
    <Subscribe></Subscribe>
    <Schedule></Schedule>
    <Objectives></Objectives>
    <Judgment></Judgment>
    <Prizes></Prizes>
    <Sponsors></Sponsors>
    <Support></Support>
    <InstitucionalSupport></InstitucionalSupport>
    <Footer></Footer>
  </div>
</template>

<script>
// import Countdown from "~/components/Countdown";
import Subscribe from '~/components/Subscribe';
import Schedule from '~/components/Schedule';
import Objectives from '~/components/Objectives';
import Judgment from '~/components/Judgment';
import Prizes from '~/components/Prizes';
import Sponsors from '~/components/Sponsors';
import Support from '~/components/Support';
import InstitucionalSupport from '~/components/InstitucionalSupport';
import Footer from '~/components/Footer';

export default {
  components: {
    // Countdown,
    Subscribe,
    Schedule,
    Objectives,
    Judgment,
    Prizes,
    Sponsors,
    Support,
    InstitucionalSupport,
    Footer
  }
};
</script>
